Loading...
Searching...
No Matches
ftxui::box_helper Namespace Reference

## Functions

void | Compute (std::vector< Element > *elements, int target_size)

## Data Structures

struct | Element

## Data Structure Documentation

## ftxui::box_helper::Element

struct ftxui::box_helper::Element

Definition at line 12 of file box_helper.hpp.

Data Fields
int | min_size = 0 |
int | flex_grow = 0 |
int | flex_shrink = 0 |
int | size = 0 |

## Function Documentation

## Compute()

void Compute | ( | std::vector< Element > * | elements,
|  | int | target_size )

Definition at line 65 of file box_helper.cpp.